Bug 178868 - WebDriver: unknown capabilities should produce an InvalidArgument error when validating capabilities
Summary: WebDriver: unknown capabilities should produce an InvalidArgument error when ...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebDriver (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-10-26 07:16 PDT by Carlos Garcia Campos
Modified: 2017-11-15 13:01 PST (History)
2 users (show)

See Also:


Attachments
Patch (1.48 KB, patch)
2017-10-26 07:18 PDT, Carlos Garcia Campos
bburg: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Carlos Garcia Campos 2017-10-26 07:18:44 PDT
Created attachment 325009 [details]
Patch
Comment 2 Brian Burg 2017-10-26 10:17:18 PDT
Comment on attachment 325009 [details]
Patch

rs=me
Comment 3 Carlos Garcia Campos 2017-10-27 00:13:19 PDT
Committed r224090: <https://trac.webkit.org/changeset/224090>
Comment 4 Radar WebKit Bug Importer 2017-11-15 13:01:13 PST
<rdar://problem/35568616>